[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [technology-pmc] Exempt pre-requisite declaration for Subversive project

2012/4/24 Wayne Beaton <wayne@xxxxxxxxxxx>
Greetings PMC.

The Subversive project has a request for a new version of an "exempt pre-req" dependency (as defined in the GUIDELINES FOR THE REVIEW OF THIRD PARTY DEPENDENCIES [1]) for Java HL 1.7.4 [2].

Per the guidelines, we require PMC approval.

+1
Â
Note that a future version of the required Subversion libraries will have EPL-compatible licensing (i.e. we can eventually retire these exempt pre-req dependencies).

That's awesome to hear, finally!

--
Cheers,

Chris Aniszczyk
http://aniszczyk.org
+1 512 961 6719